Name: hdrprep
Version: 0.1.2
Release: 12%{?dist}
Summary: Align digicam images and fix EXIF information

Group: Applications/Multimedia
License: GPLv2+
URL: http://www.luxal.eu/resources/hdr/hdrprep/
Source0: http://www.luxal.eu/resources/hdr/hdrprep/software/%{name}-%{version}.tgz
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)

BuildArch: noarch
Requires: ale

%description
hdrprep is a Perl script for registering exposure-bracketed sequences of
digital photographs. This allows you to generated High Dynamic Range (HDR)
images from hand-held image sequences.


%prep
%setup -q


%build


%install
rm -rf %{buildroot}

%{__install} -d -m 0755 %{buildroot}/%{_bindir}
%{__install} -p -m 0755 %{_builddir}/%{buildsubdir}/%{name}.pl \
	%{buildroot}/%{_bindir}/%{name}

%{__install} -d -m 0755 %{buildroot}/%{_mandir}/man1
%{__install} -p -m 0644 %{_builddir}/%{buildsubdir}/%{name}.1 \
	%{buildroot}/%{_mandir}/man1


%clean
rm -rf %{buildroot}


%files
%defattr(-, root, root)
%doc ChangeLog.txt gpl.txt README.txt
%{_bindir}/*
%{_mandir}/man1/*


%changelog
* Sat Aug 03 2013 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.1.2-12
- Rebuilt for https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild

* Wed Jul 17 2013 Petr Pisar <ppisar@redhat.com> - 0.1.2-11
- Perl 5.18 rebuild

* Thu Feb 14 2013 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.1.2-10
- Rebuilt for https://fedoraproject.org/wiki/Fedora_19_Mass_Rebuild

* Thu Jul 19 2012 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.1.2-9
- Rebuilt for https://fedoraproject.org/wiki/Fedora_18_Mass_Rebuild

* Fri Jan 13 2012 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.1.2-8
- Rebuilt for https://fedoraproject.org/wiki/Fedora_17_Mass_Rebuild

* Wed Feb 09 2011 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.1.2-7
- Rebuilt for https://fedoraproject.org/wiki/Fedora_15_Mass_Rebuild

* Fri Jul 24 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.1.2-6
- Rebuilt for https://fedoraproject.org/wiki/Fedora_12_Mass_Rebuild

* Tue Feb 24 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.1.2-5
- Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild

* Tue Apr 22 2008 Douglas E. Warner <silfreed@silfreed.net> 0.1.2-4
- explicitly setting mode on dir creation; preserving timestamps on script
  install

* Mon Apr 21 2008 Douglas E. Warner <silfreed@silfreed.net> 0.1.2-3
- updated to fedora spec format
- added dist tag
- fixed license to GPLv2+
- added license and readme to documentation

* Mon Apr 30 2007 Douglas E. Warner <silfreed@silfreed.net> 0.1.2-2
- added requriement for ale

* Mon Apr 30 2007 Douglas E. Warner <silfreed@silfreed.net> 0.1.2-1
- Initial RPM release.

